.cid-qQ3VEss4EY .mbr-figure { width: 50%; }
.cid-qQ3VEss4EY div.ts-width80 { width: 80%; }
@media (min-width: 992px) {
  .cid-qQ3VEss4EY .mbr-figure {
	padding-right: 4rem;
  }
}
@media (max-width: 991px) {
  .cid-qQ3VEss4EY .mbr-figure {
	padding-bottom: 3rem;
  }
}

* {
    box-sizing: border-box;
    margin-top: 0;
}
.mainpage-tn h2 {
    /*text-transform: uppercase; */
    font-size: 28px;
    line-height: 1.1;
    padding-bottom: 5px;
    border-bottom: 2px solid #5F5D5D; /* 5px #C8C8C8 */
    /* margin-bottom: 5px; /* changed from 20px */
	margin: 8px;
    max-width: none;
}
h2 {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
    margin-bottom: 1em;
}

h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
body {
    margin: 0;
    padding: 0;
    font-family: "Open Sans",'Trebuchet MS',sans-serif;
    font-size: 16px;
    line-height: 1.4;
    color: #2C2C2C;
    /* background-color: #D1D1D0; background-image: url(assets/images/lapl.jpg); */
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

h2 {
    max-width: 900px;
}
.mainpage-tn--60 h2, .mainpage-tn--60-2 h2 {
    position: relative;
}
.mainpage-tn--60 h2:after, .mainpage-tn--60-2 h2:after {
    clear: both;
}
.mainpage-tn--60 h2:before, .mainpage-tn--60-2 h2:before, .mainpage-tn--60 h2:after, .mainpage-tn--60-2 h2:after,
.mainpage-tn--40:before, .mainpage-tn--40:after {
    content: " ";
    display: table;
}

div {
    display: block;
}
.full-group, .left-group { float: left; cursor: pointer; }
.mainpage-tn--60, .mainpage-tn--60-2, .mainpage-tn--40, .mainpage-tn--events, .mainpage-tn--news { float: left; }

@media (max-width : 375px) { /* 320px */
.full-group{ max-width: 100% }
}
@media (min-width : 376px)  and (max-width: 767px){
.full-group{ max-width: 50% }
}
@media (min-width : 768px) {
.full-group{ max-width: 25% }
}

@media (max-width: 375px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 100%; }
}
@media (min-width: 376px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 50%; }
}


@media (max-width: 375px) {
 .left-group { max-width: 100%; }
}
@media (min-width : 376px) {
 .left-group { max-width: 50%; }
}

@media (min-width : 376px) and (max-width: 767px) {
 .mainpage-tn--60, .mainpage-tn--60-2, .mainpage-tn--40 { width: 100%; }
}
@media (min-width: 768px) {
 .mainpage-tn--60, .mainpage-tn--60-2, .mainpage-tn--40 { width: 50% }
}

/*@media (min-width: 321px) and (max-width: 480px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 50%; }
}
@media (min-width: 481px) and (max-width: 767px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 50%; }
}
@media (min-width: 768px) and (max-width: 1279px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 50%; }
}
@media (min-width: 1280px) {
.mainpage-tn--events, .mainpage-tn--news { max-width: 50%; }
}*/

.mainpage-tn--top .img {
    margin-bottom: 20px;
}
.img {
    border: 0;
    display: block;
    width: auto;
    max-width: 100%;
    height: auto;
}
.mainpage-tn--60 .full-calendar, .mainpage-tn--60-2 .full-calendar, .mainpage-tn--100 .full-calendar {
    /*font-size: 16px;*/
    font-weight: bold;    
    text-transform: none;
    position: absolute;
    right: 0;
	padding-top: 0.7em;
    /* top: 50%;
    transform: translateY(-50%); */
}
.mainpage-tn--60 .full-calendar { color: #00447C; }
.mainpage-tn--100 .full-calendar { color: #4B711D; }
.mainpage-tn--events .full-calendar, .mainpage-tn--60-2 .full-calendar { font-weight: bold; color: #F89728; }
.mainpage-tn--news .full-calendar { font-weight: bold; color: #9239AD; }

.mainpage-tn--100 .full-calendar { padding-right: 10px; }
@media (min-width:1025px) {
	.master {
		/* background-color: #F5F5F0; */
		max-width: 100%;
		margin: auto;
	}	
	.master-narrow {
		max-width: 100%;
		margin: auto;
	}
	.mainpage-tn--100 .full-calendar { float: right; }	
}
@media (min-width:1921px) {
	.master-narrow {
		max-width: 68%;
		margin: auto;
	}
	.mainpage-tn--100 .full-calendar { padding-right: calc(100% - 83%); }	
}

.full-calendar:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    /*width: 23px;
    height: 26px;
    background: url(assets/images/add.svg);
    margin-right: 5px;*/
}


@media screen and (min-width: 560px) {
.mainpage-tn--top {
    margin-left: -30px;
	}
}
@media screen and (min-width: 560px) {
.mainpage-tn--top:after {
    clear: both;
	}
}
@media screen and (min-width: 560px) {
.mainpage-tn--top:before, .mainpage-tn--top:after {
    content: " ";
    display: table;
	}
}
@media screen and (min-width: 560px) {
.mainpage-tn {
    padding-left: 30px; /* changed from padding: 40px */
	}
}
/*@media screen and (min-width: 560px) and (max-width: 1279px)  {
.mainpage-tn {
    padding: 30px;
	}
}*/
.maincarousel-title {
    position: absolute;
    bottom: 5%;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    text-shadow: 0px 0px 2px #1b1b1b;
	color: #ffffff;
	font-weight: bold;
    text-align: left;	
	max-width: calc(100% - 10%);
	max-width: 90vw;
	cursor: pointer;
}

.maincarousel-title > *, .maincarousel-caption > * {
    opacity: 0;
    transition-duration: 0.5s;
    transition-property: opacity;
    transition-timing-function: ease-in-out;
}
.is-selected .maincarousel-caption > *, .is-selected .maincarousel-title > * {
    opacity: 1.0;
}